Vuln: QEMU CVE-2017-5956 Denial of Service Vulnerability

QEMU CVE-2017-5956 Denial of Service Vulnerability

Bugtraq ID: 96187
Class: Failure to Handle Exceptional Conditions
CVE:

CVE-2017-5956

Remote: Yes
Local: No
Published: Feb 13 2017 12:00AM
Updated: Mar 03 2017 04:02AM
Credit: Mr Li Qiang of 360.cn Inc.
Vulnerable:

Virgil 3d project Virglrenderer 0

QEMU QEMU 0

Not Vulnerable:

Source: SecurityFocus Vulnerabilities @ March 2, 2017 at 09:03PM

0
Share